瑞蚁一站式服务平台
服务热线
400-6968085
QQ客服

售前咨询

渠道加盟

关注瑞蚁公众号
瑞蚁建站
 

瑞蚁建站适用哪些浏览器?

发布时间:2019/08/29 来源:瑞蚁 点击次数:43

瑞蚁建站后台与最新版本的浏览器最适配。如果你使用的是旧版本的浏览器,后台网站则有可能出现无法正常显示或无法正常操作的情况。建议用户使用瑞蚁建站适用的浏览器,如下:

谷歌浏览器
火狐 浏览器
360浏览器
(极速模式)

安卓浏览器(版本4及以上)等
 
我们建议用户使用最新版本的浏览器,以确保操作系统可正常工作。
 
注意:
 

浏览器的加载项或扩展程序可能会干扰你的操作。排除故障,我们通常会建议用户关闭浏览器的这些加载项以及扩展程序。
 
 
不同的浏览器显示网站的效果可能不同
 
如果用户发现不同浏览器网站的显示效果不同,请不要紧张!由于每个浏览器的技术程序不一样,网页显示效果有所差别是很正常的。我们建议你在访问或编辑网站时开启JavaScript,以避免出现更多其他的情况。
 
 
如有您任何疑问,可以随时联系客服:400-696-8085

分享: